.AutoExtender
{
    font-family: Verdana, Helvetica, sans-serif;
    font-size: 1.8em;
    font-weight: normal;
    border: solid 1px #006699;
    line-height: 20px;
    padding: 10px;
    background-color: White;
    margin-left:10px;
}
.AutoExtenderList
{
    border-bottom: dotted 1px #006699;
    cursor: pointer;
    color: Maroon;
}
.AutoExtenderHighlight
{
    color: White;
    background-color: #006699;
    cursor: pointer;
}
#divwidth
{
    width: 150px !important;    
}
#divwidth div
{
    width: 150px !important;   
}

.liAlphabetFirst 
{
    text-align: left;
    width: 30px !important;   
}

.liAlphabetNonFirstActive 
{
    text-align: left;
    width: 15px !important;
    font-weight: bold;
}

.liAlphabetNonFirstNotActive 
{
    text-align: left;
    width: 15px !important;    
    color: #c0c0c0 !important;    
    font-weight: normal;
    
}


.aspNetDisabled
{
   color:Gray  !important;   
}
}